<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>El Sandwich Del Loco</title>
    <link rel="stylesheet" href="../style.css">
    <link rel="stylesheet" href="../footer.css">
    <link rel="stylesheet" href="../home.css">
    <link rel="stylesheet" href="superpromo.css">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"/>

    <link rel="stylesheet" href="css/nivo-slider.css">
    <link rel="stylesheet" href="css/mi-slider.css">

  
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.10.1/jquery.min.js" type="text/javascript"></script>
    <script src="js/jquery.nivo.slider.js"></script>
  
    <script type="text/javascript"> 
      $(window).on('load', function() {
          $('#slider').nivoSlider(); 
      }); 
    </script>
    

  </head>
  <body>
    
  <header> 
  <div class="header">
    <a href="../index.html"><img class="logo" src="../img/1.png" alt="logo"></a>
    <input type="checkbox" id="chk">
    <label for="chk" class="show-menu-btn">
      <i class="fas fa-ellipsis-h"></i>
    </label>

    <ul class="menu">
      <a href="../login/login.html">Iniciar Sesion</a>
      <a href="../iniciarsesion/iniciarsesion.html">Registrarse</a>
      <a href="#">Superpromos</a>
      <a href="#contacto">Contacto</a>
      <a href="../carrito/carrito.html">Mi carrito</a>
      <label for="chk" class="hide-menu-btn">
        <i class="fas fa-times"></i>
      </label>
    </ul>
  </div>
</header>



  
<main clss="container"> 
  <article> 
    <div class="slider-wrapper theme-mi-slider">
      <div id="slider" class="nivoSlider">     
          <img src="img/5.jpg" alt="" title="#htmlcaption1" />    
          <img src="img/5.jpg" alt="" title="#htmlcaption2" />    
          <img src="img/7.jpg" alt="" title="#htmlcaption3" />     
      </div> 
      
    
    </div>
    

</article>
</main>



<div class="content1">
</div>


 <footer id=contacto>
  <div class="main-content">
    <div class="left box">
      <h2>Sobre nosotros</h2>
      <div class="content">
        <p>Somos una compañia en delivery de la región Bio-Bio para la comodidad del usuario, entregando en la puerta de su casa, siempre respetando los medios de sanidad. </p>
        <div class="social">
          <a href="https://www.facebook.com/elsandwich.romero/?show_switched_toast=0"><span class="fab fa-facebook-f"></span></a>
        
          <a href="https://www.instagram.com/sandwichdeloco/"><span class="fab fa-instagram"></span></a>
        </div>
      </div>
    </div>

    <div class="center box">
      <h2>Direccion</h2>
      <div class="content">
        <div class="place">
          <span class="fas fa-map-marker-alt"></span>
          <span class="text">Anibal Pinto #003, Concepcion</span>
        </div>
        <div class="phone">
          <span class="fas fa-phone-alt"></span>
          <span class="text">+569-12345678</span>
        </div>
        <div class="email">
          <span class="fas fa-envelope"></span>
          <span class="text">elSandwichloco@duocuc.cl</span>
        </div>
      </div>
    </div>

    <div class="right box">
      <h2>Horario</h2>
      <div class="content">
        <form action="#">
            <span class="text">Lunes a Sabados</span>
            <span class="text">
                De 12:00 a 21:00</span>
         
            
          </div>
        </form>
      </div>
    </div>
  </div>
  <div class="bottom">
    <center>
      <span class="credit"></span>Created By El Sandwich Del Loco</span>
      <span class="far fa-copyright"></span><span> 2021 All rights reserved.</span>
    </center>
  </div>
</footer>





<script src="main.js"></script>














  </body>
</html>
